# Copyright 2014 The Chromium OS Authors. All rights reserved.
# Distributed under the terms of the GNU General Public License v2

EAPI="4"

DESCRIPTION="List of packages that make up the base jetstream image"
HOMEPAGE="http://dev.chromium.org/"

LICENSE="BSD-Google"
SLOT="0"
KEYWORDS="*"
IUSE="actions"

RDEPEND="
	app-shells/bash
	chromeos-base/chromeos-ap
	actions? ( chromeos-base/actions )
	net-proxy/squid
"
